body		{

}

.lightbg 	{
	background-color: #eff7f7
}

.darkbg		{
	background-color: #cccccc
}

.accentbg	{
	background-color: #adff2f
}

.tocbg		{
	background-color: #5c8526
}

.fuelsbg	{
	background-image: url(images/fuelsongray.gif)
}

.firebg	{
	background-image: url(images/fireongray.gif)
}

.datatoolbg	{
	background-image: url(images/16bitongray.gif)
}
	
.toctext	{
	font-family: Arial, Helvitica, sans-serif;
	font-size: 120%;
	font-style: normal
}

.standardtext	{
	font-family: Arial, Helvitica, sans-serif;
	font-size: 100%;
	font-style: normal
}

.relaxedtext	{
	font-family: Verdana, Palatino, Lucida;
	font-size: 100%;
	font-style: normal
}

.officialtext	{
	font-family: Times New Roman, New York, Serif;
	font-size: 100%;
	font-style: normal
}

.codetext	{
	font-family: Courier, Arial;
	font-size: 100%;
	font-style: normal
}

.giant		{
	font-size: 150%
}

.larger		{
	font-size: 120%
}

.smaller	{
	font-size: 80%
}

.tiny		{
	font-size: 50%
}

hr 		{
	width: 90%;
 	color: #A9A9A9;
 	vertical-align: middle
}

table.techtable	{
	width: 80%;
 	text-align: center;
	background-color: #cccccc;
	border-width: 4px;
 	border-color: #333333;
	vertical-align: middle
}

thead.techheader	{
	text-align: left;
 	background-color: #e6ff00;
	vertical-align: middle
}

tbody.techbody	{
 	text-align: center;
	background-color: #cccccc;
	vertical-align: middle
}

a:link 		{
	color: blue;
	text-decoration: none
}

a:visited 	{
	color: teal;
 	text-decoration: none
}

a:hover		{
	color: green;
	background-color: #FFFFCC
}

a.mail:hover	{
	color: green;
	background-color: #FFFFCC
}

a.mail:link	{
 	color: red 
}
